Subject: bug#39040: 26.3; calc: interval forms entry not working with single digits

From: "Michel Schinz" <[email-masked]>
Date: Fri, 10 Jan 2020 19:27:49 +0100

Hello Mattias,

Thank you for looking into this!

On Fri, Jan 10, 2020, at 12:05, Mattias Engdegård wrote:
> Thanks for the report. Maybe this patch will help?

I've done some very limited testing, by manually changing the code on
my version of calc according to your patch, and it seems to do the
trick indeed!

Thanks again (and thanks for fixing the other calc bug I reported last
summer [about Julian days], I went on holidays just after reporting and
completely forgot to reply, sorry).

Michel.